Subject: Ticket Assigned - cancel
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 10:35:29 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel ester                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ester Bot:  Hi Ester ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554571678 Bot:  Please wait while we transfer you to an agent Customer:  Thanks Customer:  ?? Agent:  Hi Ester, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding refund queries. Customer:  Hi Ishan, I have ordered some item wondering is it possible to change the sizes ? Customer:  May I know is the shoes item is entitle for refund ? Agent:  Kindly share us with the order id in order to assist you better Customer:  9625100995 Agent:  May I request you to please stay on hold while I retrieve the information. Customer:  Sure , thanks Agent:  We request you to please specify the item name about your inquiry so that we can assist you better. Customer:  Junior flower appliqué detail shoes with hook and loop closure Agent:  May I request you to please stay on hold while I retrieve the information. Agent:  We are extremely sorry to say than an exchange will not be possible at Centrepoint. Customer:  Sure thanks Agent:  We request to please return the item by below three channels:  ·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.  ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  ·You can now drop off your return to any Centrepoint store across UAE.  Customer:  In that case this item is entitle for refund? Customer:  May I know is shoe is eligible for refund ? Agent:  Yes Customer:  That great in that case I will just reorder again Customer:  Thanks for the help Agent:  May I request you to please stay on hold while I retrieve the information. Agent:  Sure Agent:  We wish you a great day. Customer:  Same to you , thanks Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ester ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9625727753 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ester, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ester ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638290755 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:20 PM, 28th Feb                     ester                    Hi Arunjay, Can you please cancel my this order           02:21 PM, 28th Feb                     ester                    9638290755           02:21 PM, 28th Feb                   Arunjay Raj                   Ester, Please allow us moment to check it for you.           02:23 PM, 28th Feb                     ester                    Sure thanks           02:23 PM, 28th Feb                   Arunjay Raj                   Thank you for your patience.           02:24 PM, 28th Feb                   Arunjay Raj                   We checked and see that order is placed successfully and it is processed, so we wont be able cancel the order now.           02:25 PM, 28th Feb                     ester                    Alright           02:25 PM, 28th Feb                     ester                    Am I able to refund at the store it when I collect  ?           02:26 PM, 28th Feb                   Arunjay Raj                   You can return the item at store after collecting.           02:27 PM, 28th Feb                     ester                    Great, do I need to provide any document when return ?           02:28 PM, 28th Feb                     ester                    Cause it will done by my husband behalf of me           02:28 PM, 28th Feb                     ester                    ?           02:32 PM, 28th Feb                   Arunjay Raj                   You can show the order confirmation email at the store while returning the item.           02:33 PM, 28th Feb                     ester                    That it’s ?           02:33 PM, 28th Feb                     ester                    Thanks           02:33 PM, 28th Feb                   Arunjay Raj                   You're welcome.           02:33 PM, 28th Feb                   Arunjay Raj                   Is there anything else may I assist you?           02:33 PM, 28th Feb                     ester                    Nothing           02:34 PM, 28th Feb                     ester                    Thanks           02:34 PM, 28th Feb                   Arunjay Raj                   You're welcome.           02:34 PM, 28th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165587